Redmine - Patch #41469

Update helps and docs to use HTTPS links instead of HTTP
2024-10-11 10:57 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Documentation Estimated time: 0.00 hour
Target version: 6.0.0

Description

Associated revisions

Revision 23117 - 2024-10-11 11:03 - Go MAEDA
Update Wiki Syntax Help to use HTTPS links instead of HTTP (#41469).

Revision 23183 - 2024-11-03 10:50 - Go MAEDA
Update docs to use HTTPS links instead of HTTP (#41469).

History

#1 - 2024-10-11 11:03 - Go MAEDA
- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the change in r23117.

#2 - 2024-11-03 10:46 - Go MAEDA
- Subject changed from Update Wiki Syntax Help to use HTTPS links instead of HTTP to Update helps and docs to use HTTPS links instead of HTTP

#3 - 2024-11-03 13:00 - Go MAEDA

- Category changed from Code cleanup/refactoring to Documentation

2025-03-29 1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/23117
http://www.tcpdf.org

